Subject: FVWM: Focus on Start/Restart (was OpaqueResize)

From: "eli (e.) burke" <[email-masked]>
Date: Wed, 1 May 1996 10:57:00 -0400

>  One thing I have noticed on restarts is that even though the cursor is over
>  a window and point-focus is in effect, I must move the cursor to the boarder
>  and back to get fvwm to give the window focus.
>  
>  Is this supposed to happen, as I would hope that a simple test upon restart
>  would suffice to keep this from occurring..

	Aha! I thought maybe this problem was caused by something in my
.fvwm2rc, but perhaps not. I see this also. My cursor starts up in
the center of the screen overtop an xterm. But it doesn't have focus,
and clicking won't give it focus. The only way to do so is move the
mouse out and back in. 
	This is why I was raising that fuss about Focus warping the
mouse cursor last week. I stuck a Next [xterm CurrentDesk] Focus in
my InitFunction, and it was warping up to the corner of the screen 
and bugging the heck out of me.
	This occurs both on startup and restart for me.

-Eli
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].